## libmoosex-configfromfile-perl 0.03

=== debian/changelog ===
libmoosex-configfromfile-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #543953)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 15:46:44 -0500
