=== debian/control ===
Source: libmoosex-configfromfile-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmoose-perl, libmoosex-types-path-class-perl,
 libnamespace-autoclean-perl, libtest-fatal-perl, libtry-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-ConfigFromFile/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-configfromfile-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-configfromfile-perl/

Package: libmoosex-configfromfile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl, libtry-tiny-perl,
 libmoosex-types-path-class-perl, libnamespace-autoclean-perl
Description: Moose role for setting attributes from a config file
 MooseX::ConfigFromFile is an abstract Moose role that provides an alternate
 constructor for creating objects, using parameters passed in from a config
 file. The actual implementation of reading the configuration file is left
 to subroles.
