=== debian/control ===
Source: libmoosex-configfromfile-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmoose-perl,
 libmoosex-types-path-class-perl,
 libnamespace-autoclean-perl,
 libtest-fatal-perl,
 libtry-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-ConfigFromFile/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-configfromfile-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-configfromfile-perl.git

Package: libmoosex-configfromfile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libmoosex-types-path-class-perl,
 libnamespace-autoclean-perl,
 libtry-tiny-perl
Description: Moose role for setting attributes from a config file
 MooseX::ConfigFromFile is an abstract Moose role that provides an alternate
 constructor for creating objects, using parameters passed in from a config
 file. The actual implementation of reading the configuration file is left
 to subroles.
