=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-ConfigFromFile/   .*/MooseX-ConfigFromFile-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
