## libmoosex-configfromfile-perl 0.13

=== debian/changelog ===
libmoosex-configfromfile-perl (0.13-1) unstable; urgency=medium

  * New upstream release.
  * Update (build) dependencies.
  * Install new CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2013 23:02:13 +0100

libmoosex-configfromfile-perl (0.12-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * Imported Upstream version 0.12
  * upstream moved homepage to Github
  * update debian/copyright
  * Break libmoosex-app-cmd-perl before version 0.10
  * update (build-)dependencies

  [ gregor herrmann ]
  * Add build dependency on libmoosex-getopt-perl (additional test).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Nov 2013 21:42:35 +0100
