=== debian/control ===
Source: libmoosex-configfromfile-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl (>= 0.030)
Build-Depends-Indep: libmoose-perl,
                     libmoosex-getopt-perl,
                     libmoosex-types-path-class-perl,
                     libmoosex-types-path-tiny-perl (>= 0.005),
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libtest-without-module-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://github.com/moose/MooseX-ConfigFromFile
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-configfromfile-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-configfromfile-perl.git

Package: libmoosex-configfromfile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libmoose-perl,
         libmoosex-types-path-class-perl,
         libmoosex-types-path-tiny-perl (>= 0.005),
         libmoosex-types-perl,
         libnamespace-autoclean-perl
Breaks: libmoosex-app-cmd-perl (<< 0.10)
Description: Moose role for setting attributes from a config file
 MooseX::ConfigFromFile is an abstract Moose role that provides an alternate
 constructor for creating objects, using parameters passed in from a config
 file. The actual implementation of reading the configuration file is left
 to subroles.
