=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-ConfigFromFile/   .*/MooseX-ConfigFromFile-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
