=== debian/control ===
Source: libmoosex-configfromfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libmoose-perl,
                     libmoosex-getopt-perl,
                     libmoosex-types-path-class-perl,
                     libmoosex-types-path-tiny-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libtest-without-module-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-configfromfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-configfromfile-perl.git
Homepage: https://github.com/moose/MooseX-ConfigFromFile

Package: libmoosex-configfromfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-types-path-class-perl,
         libmoosex-types-path-tiny-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl
Description: Moose role for setting attributes from a config file
 MooseX::ConfigFromFile is an abstract Moose role that provides an alternate
 constructor for creating objects, using parameters passed in from a config
 file. The actual implementation of reading the configuration file is left
 to subroles.
