=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-ConfigFromFile   .*/MooseX-ConfigFromFile-v?@ANY_VERSION@@ARCHIVE_EXT@$
